@charset "utf-8";
/*------------------------------------------------
   Reset
------------------------------------------------*/

*{
margin:0;
padding:0;
}

#table{
font-size:inherit;
}

th{
text-align:left;
font-weight:normal;
}

#footer{
border-top: 1px solid #ccc;
}


/*li{
list-style:none;
margin:0;
padding:0;
line-height:1;
}*/

li img{
line-height:0;
vertical-align:bottom;
}
.clear{
	clear: both;
	float: none;	
}

.space10{
	clear: both;
	height: 5px;
	width: 100%;
}

.space15{
	clear: both;
	height: 15px;
	width: 100%;
}

/*------------------------------------------------
   layout
------------------------------------------------*/
#wrap {
	margin: 0px auto;
}
#main {
	background: #666666 url(../img/concert/2018-19season/season_main.jpg) center bottom;
	height: 320px;
	width: 990px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
}
#main h1 {
	padding-top: 80px;
}

#main .btn_about_illust {
	height: 24px;
	width: 120px;
	padding-top: 68px;
	padding-left: 850px;
}

#seasoncontent {
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	border-bottom:#E3E3E3;
}

/*------------------------------------------------
   navigation
------------------------------------------------*/
#seasoncontent ul li {
	display: block;
	height: 25px;
	width: 198px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	font-size: 16px;
	color: #000000;
	border-top: 1px solid #bcbcbc;
	background: url(../img/concert/2016-17season/navi_btn.jpg) no-repeat center top;
	text-align: center;
}
#seasoncontent ul li span {
	display: block;
	padding-top: 5px;
	height: 25px;
}

#seasoncontent ul li a {
	height: 30px;
	width: 198px;
	margin-right: auto;
	margin-left: auto;
	text-decoration: none;
	color: #000000;
}

#seasoncontent ul li a:hover {
	height: 30px;
	width: 198px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-decoration: none;
	background: url(../img/concert/2016-17season/navi_btn_on.jpg) no-repeat center top;
	color: #000000;
}

#seasoncontent ul .btn_off {
	background: url(../img/concert/2016-17season/navi_btn_on.jpg) no-repeat center top;
	color: #86073a;
}

#seasoncontent ul #navi_end {
	background: url(../img/concert/2016-17season/navi_btn_end.jpg) no-repeat right top;
}

#seasoncontent ul #navi_end_off {
	background: url(../img/concert/2016-17season/navi_btn_end_on.jpg) right top;
	color: #86073a;
}

#seasoncontent ul #navi_end a:hover {
	background: url(../img/concert/2016-17season/navi_btn_end_on.jpg) right top;
}
#seasoncontent .content_ttl  {
	width: 900px;
	height: 56px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: url(../img/concert/2016-17season/contents_ttl.png) no-repeat center center;
	margin: 10px auto;
	text-align: center;
	vertical-align: middle;
}

#seasoncontent .content_ttl h2 {
	color: #fbd88c;
	font-size: 22px;
	margin-top: 15px;
	font-weight: bold;
}
.dotted{
	border-top: 1px dotted #999999;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	height: 1px;
	width: 100%;
	clear: both;
	float: none;
}

/*------------------------------------------------
   contents
------------------------------------------------*/

#seasoncontent .content740 {
	width: 740px;
	margin: 8px auto 14px;
}

#seasoncontent .content740 h3 {
	font-weight: bold;
	color: #a3840f;
	font-size: 22px;
	margin-bottom: 1px;
}

#seasoncontent .content740 .line {
	height: 2px;
	width: 100%;
	border-top: 2px solid #86073a;
}

#seasoncontent .content740 .contentbox01 {
	padding-top: 6px;
}
#seasoncontent .content740 .contentbox01 .articlebox01   {
	float: left;
	width: 480px;
	padding-right: 10px;
	font-size: 14px;
	line-height: 130%;
}

#seasoncontent .content740 .contentbox01 .cont_ph01 {
	margin-bottom: 8px;
}

#seasoncontent .content740 .contentbox01 .cont_ph02 {
	margin-right: 10px;
}


#seasoncontent .content740 .box2 {
    padding: 0.5em 0.5em;
    margin: 0.5em 0.4em;
    font-weight: bold;
    color: #6091d3;/*文字色*/
    background: #FFF;
    border: solid 3px #86073A;/*線*/
    border-radius: 10px;/*角の丸み*/
}
#seasoncontent .content740 .box2 p {
    margin: 0; 
    padding: 0.2em;
}

#seasoncontent .content740 .dotted_lenghtways{
	height: 100%;
	width: 1px;
	border-left: 1px dotted #999999;
	float: left;
}

#seasoncontent .content990 {
	width: 990px;
	margin-top:8px;
}
.content990 #back .back_color {
	float: left;
	width: 320px;
	position:absolute;
	margin: 5px 5px 5px;
}
.content990 #teather .teather_name {
	float: left;
	width: 320px;
	margin: 5px 5px 5px;
	text-align: center;
}

.content990 #teather .teather_name .kouenlist {
	display: block;
	margin-top: 10px;
	font-size: 12px;
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	background: url(../img/concert/2015-16season/icon_arrow.png) no-repeat left 2px;
	vertical-align: text-bottom;
	height: 15px;
}

.content990 #teather .teather_name .kouenlist a {
	list-style: url(../img/concert/2015-16season/icon_arrow.png) inside;
}

.content990 .listbox {
	float: left;
	width: 320px;
	margin: 5px 6px auto 4px;
	border: 0px solid #999999;
	padding-bottom: 0px;
}

.content990 .performancelist .listbox .listbox_text {
	padding: 5px;
	float: left;
	width: 310px;
}
.content990 .performancelist .listbox .listbox_text .performance_text01 {
	font-size: 12px;
	padding-bottom: 0px;
	color:#000000;
}

.content990 .performancelist .listbox .listbox_text .performance_text02 {
	font-size: 15px;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 0px;
	color:#000000;
}

.content990 .performancelist .listbox .listbox_photo {
	float: right;
	width: 320px;
	padding: 0px;
	text-decoration: none;
}

.content990 .performancelist .listbox .listbox_photo .listbox_photo01 {
	margin-bottom: 3px;
	margin-top: 8px;
}

.content990 .performancelist .listbox .btn_detail {
	border: 1px solid #e9995e;
	width: 150px;
	margin-right: auto;
	text-align: center;
	font-size: 15px;
	color: #e9995e;
	margin-left: auto;
	height: 20px;
	vertical-align: middle;
	display: block;
}
.content990 .performancelist .listbox .btn_detail2 {
	border: 1px solid #FFFFFF;
	width: 150px;
	margin-right: auto;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	margin-left: auto;
	height: 20px;
	vertical-align: middle;
	display: block;
}


.content990 .performancelist .listbox .btn_detail a {
	color: #e9995e;
}

.content990 .performancelist .listbox .btn_detail a:hover {
	color: #FFFFFF;
	background: #e9995e;
	width: 150px;
	height: 20px;
	display: block;
	text-decoration: none;
}

<!-- ここから追加購入ステップ -->

.content990 .listbox02 {
	float: left;
	width: 320px;
	margin: 5px 5px 5px 4px;
	border: 0px solid #999999;
	padding-bottom: 10px;
}

.content990 .performancelist .listbox02 .listbox02_text {
	padding: 5px;
	float: left;
	width: 310px;
}
.content990 .performancelist .listbox02 .listbox02_text .performance_text01 {
	font-size: 12px;
	padding-bottom: 5px;
}

.content990 .performancelist .listbox02 .listbox02_text .performance_text02 {
	font-size: 15px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
}

.content990 .performancelist .listbox02 .listbox02_photo {
	float: left;
	width: 290px;
	padding: 5px;
	text-decoration: none;
}

.content990 .performancelist .listbox02 .listbox02_photo .listbox02_photo01 {
	margin-bottom: 3px;
}

.content990 .performancelist .listbox02 .btn_detail {
	border: 1px solid #e9995e;
	width: 150px;
	margin-right: auto;
	text-align: center;
	font-size: 15px;
	color: #e9995e;
	margin-left: auto;
	height: 20px;
	vertical-align: middle;
	display: block;
}
.content990 .performancelist .listbox02 .btn_detail2 {
	border: 1px solid #FFFFFF;
	width: 150px;
	margin-right: auto;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	margin-left: auto;
	height: 20px;
	vertical-align: middle;
	display: block;
}


.content990 .performancelist .listbox02 .btn_detail a {
	color: #e9995e;
}

.content990 .performancelist .listbox02 .btn_detail a:hover {
	color: #FFFFFF;
	background: #e9995e;
	width: 150px;
	height: 20px;
	display: block;
	text-decoration: none;
}

.content990 .listbox03 {
	float: left;
	width: 670px;
	margin: 5px 5px 5px 4px;
	border: 0px solid #999999;
	padding-bottom: 10px;
}


<!--ここまで-->


.content990 .performancelist .smalltext {
	font-size: 10px;
	text-align: right;
}

.content990 .leadtext {
	font-size: 16px;
	color: #333333;
	text-align: center;
	margin-bottom: 5px;
}

.content990 .condactor {
	float: left;
	width: 320px;
	margin: 10px 5px 5px 4px;
}

.content740 .conductor_detail_box .conductor_photo {
	float: left;
	width: 320px;
	padding: 5px;
	margin: 10px;
}

.content740 .conductor_detail_box .conductor_name {
	float: right;
	width: 370px;
	margin: 10px;
}

.content740 .conductor_detail_box .conductor_profile {
	float: right;
	width: 370px;
	margin: 10px;
}

.content740 .subcontent {
	text-align: center;
}

.content740 .subcontent img {
	margin-top: 10px;
	margin-bottom: 10px;
}

.content740 .subnavi01 {
	float: left;
	width: 360px;
	margin: 15px 5px 5px;
}

.content740 .subnavi02 {
	margin: 15px 5px 5px;
	width: 360px;
	float: right;
}
.content740 .leadtext {
	font-size: 16px;
	color: #333333;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;
}.content740 .center  {
	text-align: center;
	display: block;
}

.content740 h4 {
	font-size: 18px;
	color: #333333;
	margin-bottom: 2px;
}

.content740 .subline {
	height: 1px;
	width: 100%;
	border-top: 1px solid #860F3A;
	margin-bottom: 5px;
}

.content740 .teather_detail {
	margin: 3px;
	float: left;
	width: 240px;
}

.content740 .teather_detail p {
	background: #efefef;
	padding: 4px;
	font-size: 12px;
}
.content740 .teather_detail .kouenlist {
	display: block;
	margin-top: 8px;
	font-size: 11px;
	width: 220px;
	background: url(../img/concert/2015-16season/icon_arrow.png) no-repeat left 2px;
	vertical-align: text-bottom;
	height: 15px;
	margin-bottom: 5px;
	padding-left: 14px;
}

.content740 .toku_left {
	float: left;
	width: 350px;
	margin-right: 10px;
	margin-left: 10px;
}

.content740 .toku_left p {
	font-size: 13px;
}


.content740 .toku_right {
	float: right;
	width: 350px;
	margin-left: 10px;
	margin-right: 10px;
}
.content740 .toku_right p {
	font-size: 13px;
}

.content740 table {
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 10px;
}

.content740 table tr td{
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px #CCCCCC;
	border-left: 1px #CCCCCC;
	height: auto;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
}

.content740s table tr .gold {
	background: #c9b97b;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.content740 table tr .student {
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.ta01 {
	height: 40px;
}
.content740 table tr .gold {
	color: #000000;
	text-align: center;
	vertical-align: middle;
}



.smalltext {
	font-size: 12px;
}
.content740 .kouenlist {
	display: block;
	margin-top: 8px;
	font-size: 11px;
	width: 220px;
	background: url(../img/concert/2015-16season/icon_arrow.png) no-repeat left 2px;
	vertical-align: text-bottom;
	height: 15px;
	margin-bottom: 5px;
	padding-left: 14px;
}
.content740 .friend_left {
	margin: 5px;
	float: left;
	width: 360px;
}

.content740 .friend_right {
	margin: 5px;
	float: right;
	width: 360px;
}
.content740 .kounyu_h4 {
	color: #a3840f;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
}

.content740 .button {
	text-align: center;
	margin: 5px;
}
.content740 .question {
	text-align: left;
	font-size: 18px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.content740 .answer {
	text-align: left;
	font-size: 16px;
	margin-top: 10px;
	margin-bottom: 5px;
}

.content740 .tel_mail {
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
}
.line_s {
	height: 1px;
	width: 100%;
	border-bottom: 1px dotted #999999;
	margin-bottom: 8px;
	clear: both;
	float: none;
}
.red {
	font-weight: bold;
	color: #FF0000;
}

.content740 p {
	font-size: 14px;
}

